Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 04:48:30 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

2 of the items don’t fit me and I want to return. How can I do it?
Can I return in a store or you came to pick it?
Thanks

Inês Gardete Correia
Enviado do meu iPhone

No dia 20/01/2021, às 03:35, Centrepoint <[email-masked]> escreveu:

Order number 9629761929 has been shipped.

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359844993%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dcFss%2B%2FiKOEj7hsmJjpiAbdq7j7c%2FonpYyn%2BGJwnFH4%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359854949%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c%2FdQHd1gLbSZ6a%2BQZkKR2aYhVg1oBYMGj6eQxuG2ka4%3D&reserved=0>   [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359854949%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mrEAKE7NzZVbZmdsakyTPRaSMRszYbXa8guHJz2dQyk%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359854949%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c%2FdQHd1gLbSZ6a%2BQZkKR2aYhVg1oBYMGj6eQxuG2ka4%3D&reserved=0>       Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359864906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GLqjIxgKF0Sz%2B7aggRZPfpsE35eN4BKkns78i7Eq6f8%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359864906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qKs9O%2BA5U0hVMpTUyDAFtdZ8aCY9u8I%2F6cPkHrmkqcs%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359864906%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GLS%2FHbWM7uJyaUETf%2FIkZvWpkjgcfUNLwuFoilvbqls%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359874866%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dLaSsRPo2Lb%2BGsk4vvM4IwOS3NnSie72N4H6CFppcpY%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359874866%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u%2FknwsGz%2B%2FZIw6DSlC2d5w7W129eXFk1F6gmg2xHIeU%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359884811%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3ttFr%2B2nLVUpkJUMsf9XE1G1Io9oHE30E9IPjyHS%2FFU%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359884811%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k1R6rY9lbNxzI7Cowf8FnvuLTOJ0UG1p2%2F0bOcfIAW8%3D&reserved=0>
Your products have been shipped.
Hi Ines Correia , your order number is 9629761929
The tracking number is FP012021000464.<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv1%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP012021000464%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359884811%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oUI5bY0GZaJto%2FbOlNY0YV1ogT3tLKuoJnol76G44Y8%3D&reserved=0>

Order shipping to
Ines Correia
Villa 66
Deema 1
Next to pool
Dubai, United Arab Emirates
Mobile: +971 507692707

Payment Method:
Frederico Silva
xxxx xxxx xxxx 8237

Order Details Consignment Number: 88888001097120210120

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/D5141BLUELIGHT-D5141-SS20170520_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162454917%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359894783%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ee3VnEUQr4w%2BpU4HJ2uwdWQD3rH%2FnjPVvzm5m3%2F9zN8%3D&reserved=0>
BABYSHOP
JoJo Maman Bebe Short Denim Maternity Dungarees
Color: Blue
Size: 10
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W39-U01-07-019BLACKDARK-W39-U01-07-019-SS20120520_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162442154%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359894783%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iaNCH78k7eErz26sTzLvoo8aBjxdDwDTJutY8xAT4jo%3D&reserved=0>
BABYSHOP
Love Mum Maternity Solid Wrap Dress with 3/4 Sleeves
Color: Black
Size: 8
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W39-U01-07-020GREYMEDIUM-W39-U01-07-020-BSS20190220_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F162455670%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359894783%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0RkIHAoQuAZKqOdInIYF1b95tiRd7rqhehVpSictWIU%3D&reserved=0>
BABYSHOP
Love Mum Maternity Solid Dress with Short Sleeves
Color: Grey
Size: 8
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359904741%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O0O4ObkHSS%2FLwp60OXSJj1fzG7YDbcLpNbntgJRsBz8%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359904741%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8q%2BfLUyc4%2BlbZXIpar7sydIxg4HfUOwPvRU5HZrbAjw%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359904741%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2iWvH6eS%2B4U2ERlzU6f31QvWGgb9tKasoFfsk4IvGIo%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=04%7C01%7C%7C73c26567d09c4d72444d08d8bcd2eb37%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637466961359914688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xxW3sf7z3RdVaWTw4zPpH4Lo%2FXJaL0%2BF5XP0YcDktuk%3D&reserved=0>
<88888001097120210120_9629761929_1611099311590>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005306